import request from '@/utils/holmesRequest'

export function getProjectList(queryInfo) {
  return request({
    url: '/auto/project/list',
    method: 'get',
    params: queryInfo
  })
}
export function addProject(data) {
  return request({
    url: '/auto/project/add',
    method: 'post',
    data
  })
}
export function editProject(data) {
  return request({
    url: '/auto/project/modify',
    method: 'post',
    data
  })
}
export function delProject(queryInfo) {
  return request({
    url: '/auto/project/delete',
    method: 'get',
    params: queryInfo
  })
}
// 模块列表
export function modulList(queryInfo) {
  return request({
    url: '/auto/module/list',
    method: 'get',
    params: queryInfo
  })
}
